﻿body{
margin:0;
padding:0;
font-family:Tahoma, Verdana, Times New Roman;
font-size:12px;
}

b{font-size: 110%;}
em{color: red;}

#maincontainer{
width: 960px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
background:#d7d6d6 url('../Images/top_bg.gif') repeat-x top left;
padding:0px 100px 0px 100px;
}

#topsection{

}

#logosection{
    padding:0px;
    height:181px; 
    background:#e3e3e3 url('../Images/logo_bg.gif') repeat-x top left;   
    }

#logo{
 float:left;
 margin: 48px;
}

#logo img
{
    border:0px none;
    }

#motto
{
 background:url('../Images/foto_hlavicka.gif') no-repeat top right;   
 float:right;
 width: 560px;
 height: 166px;
 padding-top: 12px;
 padding-right: 18px;
 color: #828384;
 text-align: right;
 font-weight: bolder;
 font-size: 11px;
}

.orange
{
    color:Orange!important;
    }
    
.clear{
    clear:both;
}


#menusection{
    background:#c20510 url('../Images/menu_bg.gif') repeat-x top left;  
    width:100%;
    }

#menusection table tr {
    border-color: green;
}


h1
{
    padding:10px 0px 0px 0px;
    margin:0px;
    font-size:15px; 
    }
    
    h2
{
    padding:10px 0px 0px 0px;
    margin:0px;
    font-size:14px; 
    }
    
.akce h1 {
    padding: 0px 0px 0px 0px !important;
}

div.hr 
{
   width:100%;
   background: #fff url('../Images/hr.gif') repeat-x center left;
   padding-top:20px;
   padding-bottom:20px;
 }
div.hr hr {
   display: none;
 }



.akce{
    color:Black;
 }

.akce:hover .datum, .akce:hover .text {
    color: #8a8a8a; 
}


.akce .datum 
{
    width:123px;
    height:120px;
    float:left;
    background:url('../Images/akce_datum.gif') no-repeat top left;
    position: relative;
    left: -24px;
    top: 0px;
    color: white;
    text-align: left;
    padding-left: 12px;
    }
.akce .text
{
    width:470px;height:120px;float:left;
    }
    

.akce_detail
{
    padding:10px 0px 0px 0px;
    }

#carlogs {
    width: 100%; text-align: center; height: 80px;
    margin: 20px 0px 20px 0px;
}

#carlogs img {
    padding: 0px 10px 0px 10px;
}


.rychly_kontakt {
    padding: 0px;
    margin-bottom: 11px;
    background:url('../Images/kontakt.gif') no-repeat top right;

}

.rychly_kontakt h1 {
    padding: 0px 0px 0px 0px;
}

.rychly_kontakt .nadpis {
    color: #e30613;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 0.5pt;
    padding-top: 10px
}

.rychly_kontakt span {
    padding: 0px 0px 0px 0px;
    margin: 0px;
}

.cenik
{
    height:53px;
    background:#e5e5e5 url('../Images/cenik.gif') no-repeat top left;
    padding-left:80px;
    padding-top:14px;
    margin-bottom: 11px;
    line-height:20px;
    }

.cenik .nadpis
{
    font-size:14px;
    font-weight: bold;
    }

.kosik
{
    height:53px;
    background:#e5e5e5 url('../Images/kosik.gif') no-repeat top left;
    padding-left:80px;
    padding-top:14px;
    margin-bottom: 11px;
    line-height:20px;
    }

.kosik a:visited , .kosik a
{
    text-decoration: none;
    color:black;
}

.kosik a:hover 
{
    color: #8a8a8a;
}

.kosik .nadpis
{
    font-size:14px;
    font-weight: bold;
    
    }
    
.tipy 
{
    height:42px;
    background:#333232 url('../Images/tipy.gif') no-repeat top left;
    padding-left:80px;
    padding-top:26px;
    margin-bottom: 11px;
    }

.tipy a:visited , .tipy a
{
    text-decoration: none;
    color:White;
}

.tipy a:hover 
{
    color: #8a8a8a;
}


.tipy .nadpis
{
    font-size:14px;
    font-weight: bold;
    }

.hodiny
{
    height:66px;
    background:#f4f4f1 url('../Images/hodiny.gif') no-repeat top left;
    padding-left:80px;
    padding-top:24px;
    margin-bottom: 11px;
    line-height:20px;
    }

.hodiny .nadpis
{
    font-size:14px;
    font-weight: bold;
    }

.apt
{
    height:65px;
    background:#ffffff url('../Images/apt.jpg') no-repeat center left;
    padding-left:150px;
    padding-top:8px;
    font-size:13px;
    text-align:left;
    }

.apt a:hover, .apt a:visited 
{
    color:Blue;
    text-decoration:none;
    }

#contentwrapper{
float: left;
width: 100%;
}

#contentcolumn{
margin-right: 331px; /*Set right margin to RightColumnWidth*/
background:white url('../Images/bottom_content_bg.gif') repeat-x bottom left;
margin-bottom: 5px;



}

#actioncolumn{
margin-right: 331px; /*Set right margin to RightColumnWidth*/
background:#f0f0e8 url('../Images/bottom_action_bg.gif') repeat-x bottom left;
}

#rightcolumn{
float: left;
width: 320px; /*Width of right column*/
margin-left: -320px; /*Set left margin to -(RightColumnWidth) */
background: white;
}


#footercontainer{
width: 960px; /*Width of main container*/
margin: 0px auto; /*Center container on page*/
background:#323232;
padding:20px 100px 20px 100px;
color: #FFF;
}

#footer
{
    
width: 100%;
}

#footer a{
color: ORANGE;
}

.innertube{
padding:11px;
line-height:20px;
}


.pozn {
    color: red;
}


